
// 看门狗
// 杭州秒寻科技有限公司
// 周涛
// 2024-12-12

#ifndef _IWDG_H_
#define _IWDG_H_

#include "sysdef.h"

// 外部使用接口
void driver_iwdg_init(uint8 byPrescaler, uint16 wReloadValue);
void driver_iwdg_feed_dog();

#endif
